div.login {
    width: 280px;
    float: right;
    padding-left: 55px;
    height: 200px;
}

div.register {
    width: 280px;
    float: left;
    height: 200px;
}

div.passRecovery {
    width: 280px;
    height: 200px;
    float: right;
}

div.login input,
  div.passRecovery input,
  div.register input {
    float: right !important;
}

div.login button,
  div.passRecovery button {
    float: left;
}

div.recoverInfo,
  div.register .reginfo {
    padding-bottom: 8px;
}

div.register button {
    border: none;
}

#loginBorder {
    height: 50px;
    background-size: 50px 100%;
}

#newpageSubmit {
    cursor: pointer;
}
